Bug 733972 - controls should be at the top of pages, not the bottom
Summary: controls should be at the top of pages, not the bottom
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 01:32 UTC by Dana Mison
Modified: 2014-08-04 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-02 00:30:48 UTC


Attachments (Terms of Use)

Description Dana Mison 2011-08-29 01:32:11 UTC
$SUBJECT

Shouldn't have to scroll to the bottom of pages to perform actions.

This applies to controls inside of tabs as well as those outside.

Comment 1 Matthew Casperson 2012-02-01 04:18:57 UTC
Fixed in 20120201-1418


Note You need to log in before you can comment on or make changes to this bug.